---
name: Jonathan Snow
locality:
country: Remote
role: <a href="">Senior Security Assurance Engineer</a>
reports_to: jlongo_gitlab
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jgsnow
division: Security
departments:
- Security Assurance
specialty:
- Field Security
expertise:
story:
job_title: Senior Security Assurance Engineer
public: true

